BODY {
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

DIV {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

P {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

UL {
	line-height: 18px;
	margin-right: 5px;
	margin-left: 20px;
}

OL {
	line-height: 18px;
	margin-right: 15px;
}

A {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px
}

INPUT {
	background-color: #F1F2F3;
	color: #495561;
	border: 1px solid #d5d8db;
	font-family: arial, verdana, ms sans serif;
	font-weight: bold;
	font-size: 12px;
}

TEXTAREA {
	background-color: #F1F2F3;
	border: 1px solid #d5d8db;
	color: #495561;
	font-family: arial, verdana, ms sans serif;
	font-size: 12px;
	font-weight: normal;
}

select {
	background-color: #f1f2f3;
	border: 1px solid #d5d8db;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

fieldset {
	border: 1px solid #e4e6e9;
	padding: 12px;
}

.homeheadings {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .03em;
	text-transform: uppercase;
	font-size: 20px;
	color: #6C884F;
	font-weight: normal;
}

.leftnavCategory {
	text-decoration: none;
	font-weight: bold;
	COLOR: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}

.leftnav {
	text-decoration: none;
	font-weight: bold;
	COLOR: #182E19;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
}

.pageheading {
	text-decoration: none;
	font-weight: bold;
	COLOR: #182E19;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif
}

.subText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 3px
}

.defaultSmallFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}

.paragraphBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366
}

.defaultFontBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366
}

#leftborder {
	padding: 2px;
	border-width: medium;
	border-style: groove;
	border-color: #ADD47
}